Subject: Re: [PATCH v3] remote-curl: fall back to Basic auth if Negotiate fails

From: Junio C Hamano <[email-masked]>
Date: Tue, 20 Jan 2015 16:22:19 -0800

"Dan Langille (dalangil)" <[email-masked]> writes:

> I did not test this patch.  Is that holding up a commit?

I am hoping that you rebuilt the Git you use with this patch by the
time you wrote the message I am responding to and have been using it
for your daily Git needs ;-)

I believe it is queued on the 'next' branch so that others like you
who need the change can verify the improvements, and others unlike
you who do not need the change can make sure the change does not
cause unintended consequences.

Thanks.